Subject: Re: 2.194.2.26 Setup
From: Pavel Tsekov <[email-masked]>
To: Dragan Vidovic <[email-masked]>
Cc: [email-masked]
Date: Fri, 3 May 2002 19:02:30 +0200

Hello Dragan,

Friday, May 03, 2002, 6:45:39 PM, you wrote:

DV> I have almost complete Cygwin installed in d:\cygwin. I downloaded the new
DV> Setup and went to http://mirrors.rcn.net to see if there is something new, 
DV> but it didn't find my previously installed packages. It just offered me the 
DV> default minimal installation. I didn't move anything, and I was 
DV> successfully repeating this procedure many times before.

I've just tried it - it recognized the previous install properly. I
know this because it properly shows me all the installed packages as
'Keep' and the others as 'Skip'. I did 'Install from internet' and
used IE5 settings (though I'm sure the latter doesn't matter). Do you
care to profide setup.log and setup.log.full ?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/